/*--- Avanquest WebEasy Page Style ---*/


div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  18.75pt;
	width           : 600.00pt;
	height          : 450.00pt;
	}
h4#e25              { /* Our Scholarship Programm... */
	text-align      : left;
	position        : absolute;
	left            : 252.75pt;
	top             :  96.00pt;
	width           : 405.00pt;
	height          :  21.00pt;
	}
div#e24             { /* Each year the Riccarton ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 252.75pt;
	top             : 122.25pt;
	width           : 413.25pt;
	height          : 396.00pt;
	}
h6#e23              { /* Use our Contact Us page ... */
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             : 330.75pt;
	width           : 341.25pt;
	height          :  51.00pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             : 101.25pt;
	width           : 142.50pt;
	height          : 300.00pt;
	}
div#e21             { /* Menu */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 127.50pt;
	width           : 114.75pt;
	height          :  13.50pt;
	}
div#e20             { /* About Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 165.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e19            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 190.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e18             { /* Resume */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 189.00pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e17             { /* Portfolio */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 212.25pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e16             { /* Reference */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 235.50pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e15             { /* Contact Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 258.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e14            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	background      : transparent url(images/youth_trust_jpeg001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 302.25pt;
	width           : 138.75pt;
	height          : 102.75pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             :  97.50pt;
	width           : 146.25pt;
	height          : 333.75pt;
	}
div#e12             { /* Menu */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 123.75pt;
	width           : 114.75pt;
	height          :  18.00pt;
	}
div#e11             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 122.25pt;
	top             : 158.25pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
span#e10            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 216.00pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e9              { /* About */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 184.50pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a9                { /* About */
	color           : #ffffff;
	}
div#e8              { /* Scholarships */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 211.50pt;
	width           : 110.25pt;
	height          :  18.75pt;
	}
a#a8                { /* Scholarships */
	color           : #ffffff;
	}
div#e7              { /* Our Stories */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 122.25pt;
	top             : 237.00pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a7                { /* Our Stories */
	color           : #ffffff;
	}
div#e6              { /* Contact Us */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 262.50pt;
	width           : 102.75pt;
	height          :  18.75pt;
	}
a#a6                { /* Contact Us */
	color           : #ffffff;
	}
span#e5             { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 315.00pt;
	width           :  90.00pt;
	height          : 105.00pt;
	}
h1#e4               { /* Riccarton Rotary Youth T... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 163.50pt;
	top             :  21.00pt;
	width           : 426.75pt;
	height          :  38.25pt;
	}
h6#e3               { /* Supporting Children and ... */
	text-align      : left;
	position        : absolute;
	left            : 173.25pt;
	top             :  59.25pt;
	width           : 430.50pt;
	height          :  28.50pt;
	}
span#e2             { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : 356.25pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
h6#e1               { /* Copyright (C) 2014 - Ric... */
	position        : absolute;
	left            :  91.50pt;
	top             : 477.00pt;
	width           : 581.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
